/* @override http://localhost:3000/stylesheets/contents.css */

/* @group Layout */

/* Blueprint layout overrides */

#body
{
	margin-right: 20px !important;
}

#sidebar, #search, #footer .last
{
	width: 300px !important;
}

#navigation
{
	width: 640px !important;
}

#footer .span-4
{
	width: 144px !important;
	padding-right: 0 !important;
}

/* @end */

/* @group Header */

#header
{
	height: 98px;
	position: relative;
	margin-top: 10px;
}

#header .logo
{
	margin-top: 30px;
}

/* Ad unit */

#header .banner_container
{
	width: 728px;
	height: 90px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
}

/* @group Navigation bar */

#navigation-bar 
{
	background: #efefef url(/images/header-background.gif) 0 center;
}

#navigation-bar li
{
	background-color: #f2f2f2;
}

#navigation-bar, ul#navigation-options ul
{	/* All borders and shadows */
	border-top: 1px solid #f4f4f4;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
}

/* Navigation */

ul#navigation-options > li
{	/* Parent items */
	float: left;
	padding: 7px 0;
	padding-left: 10px;
	padding-right: 23px;
	font-weight: bold;
	position: relative;
	border-left: 1px solid #dcdcdc;
	background-repeat: no-repeat;
	background-position: right 5px;
}

ul#navigation-options a, 
ul#navigation-options li.parent ul a
{	/* All navigation links */	
	text-decoration: none;
	text-shadow: 0px 1px 1px #FFF;
	display: block;
	color: #dc3d40;
}

ul#navigation-options > li > a
{	/* Parent links */
	text-transform: capitalize;
}

ul#navigation-options > li
{	/* Parent icons */
	background: url(/images/navigation_bar_icons.png) no-repeat;
}

ul#navigation-options > li.home
{
	background-position: right 13px;
}

ul#navigation-options > li.home:hover
{
	background-position: right -17px;
}

ul#navigation-options > li.parent
{
	background-position: right -47px;
}

ul#navigation-options > li.parent:hover
{
	background-position: right -77px;
}

ul#navigation-options li.upload
{
	background-position: right -107px;
}

ul#navigation-options li.upload:hover
{
	background-position: right -137px;
}

ul#navigation-options li:hover
{	/* Rollover on all items */
	background-color: #ca2a28;
}

ul#navigation-options li:hover a,
ul#navigation-options ul li:hover a
{	/* Rollover on all links */
	text-shadow: 0px 1px 1px #555;
	color: white;
}

ul#navigation-options ul
{	/* Hidden submenu */
	display: none;
	position: absolute;
	border-top: 0 !important;
	padding-top: 1px;
	z-index: 15;
	top: 100%;
	left: 0;
}

ul#navigation-options li:hover ul,
ul#navigation-options li ul:hover
{	/* Shows submenu on parent hover */
	display: block;
}

ul#navigation-options ul li
{	/* Child items */
	border-top: 1px solid #fafafa;
	padding: 3px 10px;
}

ul#navigation-options ul a
{	/* Child links */
	font-weight: normal;
}

/* Search */

#search
{
	margin-top: 3px;
}

#search input.query
{
	margin: 0;
	padding-left: 20px;
	background: white url(../images/search_box_loupe_icon.gif) no-repeat 4px 50%;
	height: 14px;
	width: 269px;
	font-size: 11px;
}

/* Search auto complete */

div.auto_complete
{
	width: 253px !important;
	background: #fff;
	border: 1px solid #bbb;
	font-size: 11px;
	z-index: 10 !important;
} 

div.auto_complete ul
{
	width: 100%;
	overflow: hidden;
}

div.auto_complete ul li
{
	white-space: nowrap;
}

div.auto_complete ul li a
{
	display: block;
	padding: 3px;
}

div.auto_complete ul li.selected
{ 
	background-color: #ddf6ff; 
}

div.auto_complete ul strong.highlight
{ 
	background-color: #e7f8ff;
	font-weight: normal;
}

div.auto_complete ul li.selected strong.highlight,
div.auto_complete ul li.selected a
{
	text-decoration: underline;
}

div.auto_complete ul .search
{
	border-bottom: 1px solid #bbb;
}

div.auto_complete .search a,
div.auto_complete .artist a,
div.auto_complete .album a
{
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: 3px 3px;
}

div.auto_complete .album a
{
	background-image: url(/images/disc.png);
}

div.auto_complete .artist a
{
	background-image: url(/images/microphone.png);
}

div.auto_complete .search a
{
	background-image: url(/images/magnifier_left.png);
}


/* @end */

/* @end */

/* @group Contents */

/* @group Common */

/* Movies lists */

.movies_list
{
	overflow: hidden;
}

.movies_list .movie
{
	position: relative;
}

.movies_list .image_container
{
	position: relative;
	overflow: hidden;
	height: 180px;
	width: 100%;
}

.movies_list .image_container img
{
	position: absolute;
	bottom: 5px;
}

.movies_list .movie p
{
	height: 36px;
	overflow: hidden;
}

.movies_list .movie .release_info
{
	display: none;
	position: absolute;
	top: 135px;
	left: 0;
	padding: 2px 5px;
	background-color: rgba(0,0,0,0.75);
	text-shadow: 0px 1px 1px #111;
	color: #fff;
}

.movies_list .movie:hover .release_info
{
	display: block;
	text-decoration: none !important;
}

/* Trailers lists */

.trailers-list
{
	overflow: hidden;
	clear: both;
}

.trailers-list .trailer
{
	padding-top: 12px;
	width: 215px;
	float: left;
}

.trailers-list .last
{
	width: 200px !important;
}

.trailers-list .trailer a
{
	opacity: 0.85;
}

.trailers-list .trailer a:hover
{
	opacity: 1;
}

/* Movie release types */

b.dvdrip,
b.dvdr
{
	color: #007f1a;
}

b.bdrip
{
	color: #004fc9;
}

b.r5,
b.dvdscr,
b.hdtv
{
	color: #b5aa00;
}

b.ts,
b.tc,
b.cam
{
	color: #a10000;
}

/* Misc */

div.contents
{
	border-top: 2px solid #25a2cd;
}

.album_list_footer
{
	font-size: 93%;
	clear: both;
}

/* Paginador */

#paginator
{
	overflow: visible;
	line-height: 36px;
	display: block;
	clear: both;
}

#paginator a, #paginator .current
{
	padding: 3px 5px;
	margin: 2px;
}

#paginator a
{
	border: 1px solid #85dfff;
}

#paginator .current
{
	border: 1px solid white;
	margin: 0;
}

#paginator a:hover
{
	background-color: #ddf6ff;
}

#paginator .disabled
{
	display: none;
}

#paginator .prev_page,
#paginator .next_page
{
	border: 1px solid white;
	background-color: white !important;
	margin: 0;
}

#paginator .next_page
{
	background: url(/images/arrow_right.gif) no-repeat right;
	padding-right: 18px;
}

#paginator .prev_page
{
	background: url(/images/arrow_left.gif) no-repeat left;
	padding-left: 18px;
}

.count
{
	font-size: 11px;
}

/* Share links */

.addthis_toolbox
{
	margin-bottom: 12px;
}

.addthis_toolbox a
{
	margin-bottom: 10px;
	display: block;
	width: 31%;
}

.addthis_toolbox a span
{
	margin-right: 4px;
}

/* @end */

/* @group Home */

#welcome .share-buttons li,
#welcome .start-links li
{
	float: left;
	height: 36px;
	width: 50%;
}

#welcome .start-links a
{
	padding-left: 16px;
	background: no-repeat -1px center;
	text-transform: capitalize;
}

#welcome .start-links .most-popular a
{
	background-image: url(/images/graph.gif);
}

#welcome .start-links .most-popular a:hover
{
	background-image: url(/images/graph-hover.gif);
}

#welcome .start-links .new-movies a
{
	background-image: url(/images/alert.gif);
}

#welcome .start-links .new-movies a:hover
{
	background-image: url(/images/alert-hover.gif);
}

#welcome .start-links .upload a
{
	background-image: url(/images/upload.gif);
}

#welcome .start-links .upload a:hover
{
	background-image: url(/images/upload-hover.gif);
}

#welcome .start-links .register a
{
	background-image: url(/images/user.gif);
}

#welcome .start-links .register a:hover
{
	background-image: url(/images/user-hover.gif);
}

/* @end */

/* @group Movie details */

/* Propiedades */

#movie_header
{
	z-index: 0;
}

dt
{
	width: 120px;
	color: #838383;
	font-weight: normal !important;
	float: left;
}

dd
{
	margin-left: 120px;
	position: relative;
	right: 3px;
}

#movie_header dt
{
	width: 85px;
}

#movie_header dd
{
	margin-left: 85px;
	white-space: nowrap;
	overflow: hidden;
	width: 225px;
}

#movie_header .imdb_rating
{
	height: 20px;
	width: 196px;
	background: url(/images/stars.png) no-repeat -2px top;
}

#movie_header .imdb_rating .stars
{
	height: 20px;
	margin-bottom: 2px;
	background: url(/images/stars.png) no-repeat -2px -20px;
}

#movie_header .imdb_rating b
{
	font-size: 12px;
	color: #7d7d7d;
}

#movie_header .imdb_rating p
{
	margin-bottom: 0;
}

#movie_header .share-buttons
{
  width: 100%;
}

#movie_header .share-buttons li
{
	padding-left: 5px;
	height: 31px;
	opacity: 0.8;
}

#movie_header .share-buttons li:hover
{
	opacity: 1;
}

dl.album_overview dd,
dl.user_overview dd
{
	width: 24em; 
}

dt, dd
{
	border-top: 1px solid #f1f1f1;
}

img.torrent_status
{
	vertical-align: bottom;
	margin-top: 2px;
}

.torrent_expiring_message
{
	color: #c0354c;
}

#review_text
{
	position: relative;
	overflow: hidden;
	margin-bottom: 18px;
}

#expand_text_control
{
	cursor: pointer;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0 14px 0 5px;
	background: white url(../images/arrow_bottom_small.gif) no-repeat 100% 70%;
}

/* Download box */
.box
{
	width: 32em;
}

/* Release details */

#release_details h4
{
	text-transform: capitalize;
	clear: both;
}

#release_details dt
{
	width: 88px;
}

#release_details dd
{
	margin-left: 88px;
}

/* Tabs */

ul#tabs, ul#releases_tabs
{
	margin: 0;
	overflow: hidden;
	background-repeat: repeat-x;
	background-position: 0 100%;
}

ul#tabs li, ul#releases_tabs li
{
	float: left;
	padding: 1px 5px;
	margin-left: 10px;
}

ul#tabs li.current, ul#releases_tabs li.current
{
	background-color: white;
	border: 1px solid #ccc;
	border-bottom-width: 0;
}

/* Releases tabs */

ul#releases_tabs
{
	background-image: url(/images/tab_background_primary.gif);
}

/* Release details tabs */

ul#tabs
{
	background-image: url(/images/tab_background_secondary.gif);
	text-transform: capitalize;
}

ul#tabs li span,
ul#releases_tabs li span
{
	padding: 0 4px;
	line-height: 15px;
}

ul#tabs li span.other
{
	background-color: #67bddb;
	color: #d1ebf4;
}

ul#tabs li span.counter,
ul#releases_tabs li span.counter
{
	color: #b3b3b3;
	font-weight: bold;
	background-color: #ededed;
}

ul#releases_tabs li span.counter
{
	font-weight: bold;
}

ul#tabs li span.ok
{
	background-color: #95b323;
	color: #f7ffd8;
}

ul#tabs li span.warning
{
	background-color: #e5cd2f;
	color: #fffbe5;
}

ul#tabs li span.fatal
{
	background-color: #f7525c;
	color: #ffd8db;
}

/* Movie comments tab */

ul#releases_tabs li#movie_comments
{
	position: relative;
}

ul#releases_tabs li#movie_comments .counter
{
	position: absolute;
	right: 2px;
	top: 2px;
}

/* Artist box */

#album_extras
{
	background: url(/images/vertical_line.gif) repeat-y 295px;
}

#artist_box
{
	position: relative;
}

#artist_box .links_box
{
	text-align: right;
	position: absolute;
	right: 30px;
	top: 36px;
}

#artist_box .links_box a
{
	display: block;
}

/* Download box */

img.download_arrow
{
	float: left;
	margin-right: 15px;
}

#download_torrent_link
{
	color: #0187c5;
	text-decoration: underline;
	font-weight: bold;
	font-size: 18px;
	text-transform: capitalize;
}

/* Subgenres or Genres list */

#subgenres_or_genres_list
{
	width: 100%;
	overflow: hidden;
}

#subgenres_or_genres_list li
{
	float: left;
	width: 50%;
	overflow: hidden;
}

#subgenres_or_genres_list li a
{
	display: block;
	white-space: nowrap;
}

/* @end */

/* @group Album comments */

ul#comments li,
.comment_form
{
	border-top: 1px solid #ebebeb;
	overflow: hidden;
	clear: both;
}

.comment_form
{
	padding-top: 1em;
}

ul#comments div
{
	padding-top: 1em;
}

ul#comments .comment_text
{
	font-size: 11px;
}

#user_uploader .quiet
{
	display: block;
}

ul#comments .comment_detail,
#users_list .comment_detail,
.comment_form .comment_detail
{
	margin-right: 0;
	width: 170px !important;
}

ul#comments .additional_info,
#users_list .additional_info,
.comment_form .additional_info
{
	width: 105px;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	padding: 0;
}

ul#comments img,
#user_uploader img,
.comment_form img
{
	margin-right: 8px;
	padding: 2px;
	border: 1px solid #ebebeb;
	float: left;
}

ul#comments a,
#user_uploader a,
.comment_form a
{
	display: block;
}

.comment_form textarea
{
	margin-top: 0;
	height: 115px;
	width: 96%;
}

.comment_form .conditions
{
	padding-top: 5px;
	clear: both;
}

ul#comments span.ok,
ul#comments span.warning,
ul#comments span.fatal,
ul#comments span.other
{
	padding-left: 16px;
	background-repeat: no-repeat;
	font-weight: bold;
}

ul#comments span.ok
{
	color: #11ab19;
	background-image: url(/images/tick_small_circle.png);
}

ul#comments span.warning
{
	background-image: url(/images/exclamation_small.png);
	color: #c8bf00;
}

ul#comments span.fatal
{
	background-image: url(../images/minus_small_circle.png);
	color: #b53434;
}

ul#comments span.other
{
	background-image: url(../images/information_small.png);
	color: #3452bf;
}

/* @end */

/* @group Album quality report */

#quality_report li
{
	float: left;
}

#quality_report input
{
	margin-left: 10px;
}

#quality_report .report_type
{
	padding: .4em 0 !important;
}

#quality_report .form_option
{
	cursor: pointer;
}

#quality_report h3
{
	text-align: center;
	font-size: 14px;
	padding: 2px 0;
	width: 20px;
}

#quality_report .ok
{
	background: #eaefd6;
	color: #264409;
	border-top: 1px solid #d2ef5f;
}

#quality_report .ok h3
{
	background-color: #71b291;
	color: #eaefd6;
}

#quality_report .warning
{
	background: #f9f4d2;
	color: #514721;
	border-top: 1px solid #f9e563;	
}

#quality_report .warning h3
{
	background-color: #ebd22e;
	color: #f9f4d7;
}

#quality_report .fatal
{
	background: #f7e0e1;
	color: #8a1f11;
	border-top: 1px solid #f7a0a5;
}

#quality_report .fatal h3
{
	background-color: #f77c83;
	color: #f7e0e1;
}

#quality_report .other
{
	background: #e3f3fb;
	color: #8a1f11;
	border-top: 1px solid #a2ddfb;
}

#quality_report .other h3
{
	color: #d1edfb;
	background-color: #84d3fb;
}

#quality_report h3.zero
{
	color: #c6c6c6;
	background: none;
	font-size: 15px;
}

#quality_report h3
{
	margin-left: 5px;
}

#quality_report .collapsable .small
{
	display: none;
}

#quality_report .collapsable:hover .small
{
	display: inline;
}

/* @end */

/* @group Movies rankings */

.ranking .rank_column h1
{
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif !important;
}

/* @end */

/* @group Torrent detail */

.torrent_status_indicator .bad
{
	color: #cc1211;
}

.torrent_status_indicator .regular
{
	color: #dd0;
}

.torrent_status_indicator .ok
{
	color: #1ccb07;
}

.torrent_files_list li
{
	background: url(/images/file_types_icons/unknown.gif) no-repeat;
	padding-left: 18px;
}

.torrent_files_list li .file_size
{
	padding-left: 4px;
	color: #4b86a9;
	font-size: 10px;
}

.torrent_files_list li .extension_name
{
	color: #494949;
}

.folder
{
	background-image: url(/images/file_types_icons/folder.gif) !important;
}

.mp3, .flac, .ogg, .acc, .ape, .m4a, .wav, .wma, .ape
{
	background-image: url(/images/file_types_icons/audio.gif) !important;
}

.m3u, .pls, .cue
{
	background-image: url(/images/file_types_icons/playlist.gif) !important;
}

.nfo
{
	background-image: url(/images/file_types_icons/info.gif) !important;
}

.txt, .sfv, .log, .srt, .sub, .idx, .ssa
{
	background-image: url(/images/file_types_icons/text.gif) !important;
}

.rtf, .doc, .pdf, .htm, .html
{
	background-image: url(/images/file_types_icons/document.gif) !important;
}

.jpg, .jpeg, .gif, .bmp, .psd, .tiff
{
	background-image: url(/images/file_types_icons/image.gif) !important;
}

.mpg, .mpeg, .avi, .mkv, .mp4, .divx
{
	background-image: url(/images/file_types_icons/video.gif) !important;
}

.url
{
	background-image: url(/images/file_types_icons/link.gif) !important;
}

.zip, .rar, .tar, .r00, .r01, .r02, .r03, .r04, .r05, .r06, .r07, .r08, .r09, .r10, .r11, .r12, .r13, .r14, .r15, .r16, .r17, .r18, .r19, .r20
{
	background-image: url(/images/file_types_icons/compressed.gif) !important;
}

/* @end */

/* @group User details and form */

.user_medium_image img, img.user_medium_image
{
	border: 1px solid #efefef;
	padding: 5px;
}

form#user_profile .user_medium_image img
{
	margin: 0 !important;
}

form#user_profile textarea
{
	height: 90px;
}

/* @end */

/* @group Categories backend */

#categories_subcategories_list .genre_title
{
	font-weight: bold;
}

#categories_subcategories_list .subgenre_title
{
	padding-left: 30px;
}

#categories_subcategories_list .genre_show_true
{
	color: green;
}

#categories_subcategories_list .genre_show_false
{
	color: red;
}

/* @end */

/* @group Categories list */

#genres_subgenres_list
{
	overflow: hidden;
}

#genres_subgenres_list ul
{
	margin-bottom: 18px;
	padding-left: 18px;
}

#genres_subgenres_list li
{
	display: inline;
}

#genres_subgenres_list li a
{
	white-space: nowrap;
}

/* @end */

/* @group Backend */

table#genres .subgenre .name
{
	text-indent: 25px;
}

table#recommendations .new,
table#genres .new
{
	color: #2e9722;
}

table#recommendations .existing,
table#genres .existing
{
	color: #216997;
}

/* @end */

/* @end */

/* @group Sidebar */

#sidebar #login_box label
{
	display: inline-block;
}

#sidebar hr.division
{
	color: #4b4b4b;
	background-color: #4b4b4b;
}

/* RSS Feeds */

#rss a, #rss .info
{
	display: block;
}

#rss a
{
	padding-left: 30px;
	margin-bottom: 9px;
	background: url(/images/rss_icon.png) no-repeat 0 5px;
}

/* Ad units */

#sidebar .banner_container
{
	width: 300px;
	height: 270px;
	overflow: hidden;
}

/* @end */

/* @group Footer */

#footer
{
	border-top: 2px solid #e5e5e5;
	padding-top: 16px;
}

#footer .colborder, #footer .last
{
	height: 162px;
}

#footer h5
{
	color: #5f5f5f;
}

#footer li
{
	font-size: 11px;
	line-height: 18px;
}

#footer li a
{
	color: #262626;
}

/* (common) */

#friends a, #feedback a
{
	display: block;
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 20px;
}

#friends li, #feedback li
{
	margin-bottom: 8px;
}

/* Feedback */

#feedback .mail a
{
	background-image: url(/images/mail.gif);
}

#feedback .bug a
{
	background-image: url(/images/pill_exclamation.gif);
}

#feedback .feature a
{
	background-image: url(/images/light_bulb__plus.gif);
}

#feedback .legal a
{
	background-image: url(/images/legal_mail_icon.gif);
}

/* Friends */

#friends .torrentfreak a
{
	background-image: url(/images/torrentfreak_icon.gif);
}

#friends .torrentsto a
{
	background-image: url(/images/torrentsto_icon.gif);
}

#friends .torrentz a
{
	background-image: url(/images/torrentz_icon.gif);
}

#friends .torrentscan a
{
	background-image: url(/images/torrentscan_icon.gif);
}

/* Community */

#community a, #community .info
{
	display: block;
}

#community li
{
	margin-bottom: 7px;
}

#community a 
{
	padding-left: 30px;
	background-position: 0 5px;
	background-repeat: no-repeat;
}

#community .twitter
{
	background-image: url(/images/twitter_icon.png);
}

#community .facebook
{
	background-image: url(/images/facebook_icon.png);
}

#community .blog
{
	background-image: url(/images/blogger_icon.png);
}

/* @end */